pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/37800: kdelibs3 depends on openldap-client

The following reply was made to PR pkg/37800; it has been noted by GNATS.

From: "Jeremy C. Reed" <>
Subject: Re: pkg/37800: kdelibs3 depends on openldap-client
Date: Fri, 18 Jan 2008 11:47:13 -0600 (CST)

 On Fri, 18 Jan 2008, Uwe Klaus wrote:
 > > kdelibs3 includes mk/ which depends on heimdal.
 > > And heimdal depends on openldap-client only if custom defined, but
 > > PKG_BUILD_OPTIONS.heimdal doesn't have ldap by default. Are you using
 > > custom heimdal with ldap?
 > yes
 > PKG_OPTIONS.heimdal=db4 ldap
 What is your heimdal package version?
 And what is your openldap-client package version?
 Your kdelibs3 will depend on heimdal>=0.7.2nb4
 Because of your customization, heimdal will depend on 
 I still don't see where your error is coming from though.
   Jeremy C. Reed

Home | Main Index | Thread Index | Old Index